<?php


//$con = MySQLi_connect("localhost",  "root", "", "pagal" );

$con = MySQLi_connect("localhost",  "nrxxwhbw_gummunet_pagalring", "6684@C8929npagal", "nrxxwhbw_gummunet_pagalring" );


if (MySQLi_connect_errno()) {
   echo "Failed to connect to MySQL: " . MySQLi_connect_error();
} 


?>